Descargar musica en Kubuntu Linux con LimeWire

Aveces bajo musica y mi programa preferido era el Ares, ya se ya se, es para windows , no era mi mejor opción por un tema de sistema si no por la redes que usa ese cliente p2p y la posibilidad mas alta de encontrar la musica que buscaba. Escribí un post de como instalar ares en kubuntu usando wine tiempo atrás. También hay quienes tienen un tutorial de como instalarlo sin wine.

Pero por que he decidido probar una nueva aplicación, en el lugar que vivo mi ISP al parecer restringe algunos clientes p2p entre esos el Ares así que buscando dí con LimeWire la cual ya había visto instalada en un windows por ahí, pero me encontré con que en su sitio oficial tienen una version empaquetada en DEB compatible con Debian y Ubuntu.

Para Instalar:

Descargar desde su sitio oficial desde la sección de descargas y luego instalar. Para ello hacer doble clic sobre el paquete deb y se instalara automáticamente o también desde la consola:

$ sudo dpkg -i LimeWireLinux.deb

Una vez instalado ejecutar “limewire” desde la consola o buscar en Menukde –> Internet -> LimeWire.

Funciona bastante bien, un detalle algunas letras se ven grandes en la interfaz pero eso ya es otro cuento.

About these ads

10 comments so far

  1. perroubuntero on

    Hola, excelente, hace tiempo que andaba buscando un reemplazo del Ares.
    Gracias
    ADios

  2. David on

    hola me llamo david y me puse a bajar lime wir para linux, mi computadora tiene Kubuntu 6.06 y baje el archivo e hice todo lo q dice aca pero me sale esto en la consola, ayudenme xfa

    djdr@djdr-desktop:~$ sudo dpkg -i LimeWireLinux.deb
    dpkg: error al procesar LimeWireLinux.deb (–install):
    no se puede acceder al archivo: No existe el fichero ó directorio
    Se encontraron errores al procesar:
    LimeWireLinux.deb
    djdr@djdr-desktop:~$

  3. danko on

    hola he tratado de instalar limewire 4.18 y cunado estoy haciendo la instalacion a traves de la consala me sale esto::::
    vit@vit-desktop:~$ sudo aptitude install LimeWireLinux.deb
    Leyendo lista de paquetes… Hecho
    Creando árbol de dependencias… Hecho
    Inicializando el estado de los paquetes… Hecho
    Construir la base de datos de etiquetas… Hecho
    No se pudo encontrar ningún paquete cuyo nombre o descripción coincida con “LimeWireLinux.deb”
    Se han retenido los siguientes paquetes:
    amarok amarok-xine bind9-host bzip2 ca-certificates cupsys cupsys-bsd
    cupsys-client dnsutils firefox gs-esp gtk2-engines-gtk-qt gzip kate
    kcontrol kdebase-bin kdebase-data kdebase-kio-plugins kdelibs-bin
    kdelibs-data kdelibs4c2a kdepasswd kdeprint kdesktop kdm kfind
    khelpcenter kicker klipper kmenuedit koffice-data koffice-libs konqueror
    konqueror-nsplugins konsole krita krita-data ksmserver ksplash ksysguard
    ksysguardd kwin language-pack-en language-pack-es language-pack-kde-en
    language-pack-kde-es libbind9-0 libbz2-1.0 libcdio6 libcupsimage2
    libcupsys2 libdns21 libgnutls12 libhsqldb-java libicu34 libisc11
    libisccc0 libisccfg1 libiso9660-4 libkonq4 libkrb53 liblwres9
    libmysqlclient15off libnspr4 libnss3 libpcre3 libpoppler1 libpoppler1-qt
    libpq4 libruby1.8 libsmbclient libspeex1 linux-restricted-modules-common
    locales mysql-common openoffice.org openoffice.org-base
    openoffice.org-calc openoffice.org-common openoffice.org-core
    openoffice.org-draw openoffice.org-impress openoffice.org-java-common
    openoffice.org-kde openoffice.org-l10n-en-us openoffice.org-math
    openoffice.org-writer openssh-client poppler-utils python-uno python2.4
    python2.4-dev python2.4-examples python2.4-gdbm python2.4-minimal
    python2.4-tk ruby1.8 samba-common smbclient ttf-opensymbol unzip vim
    vim-common vim-runtime vlc vlc-plugin-alsa vorbis-tools wxvlc
    xserver-xorg-core
    0 paquetes actualizados, 0 nuevos instalados, 0 para eliminar y 109 sin actualizar.
    Necesito descargar 0B de ficheros. Después de desempaquetar se usarán 0B.
    COMO HAGO??? NO LO INSTALO! PORFAVOR AYUDA!

  4. danko on

    TENGO KUBUNTU 6.06

  5. David on

    Buenas hice lo que indicaron y me sali esto en la consola, donde puedo conseguir esos paquetes que me faltan, debo desintalar limewire, instalo esos paquetes y reintalo limewire? o puedon instalar los paquetes cuando los consiga y me funcionara limewire?

    david@david-desktop:~$ sudo dpkg -i LimeWireLinux.deb
    Password:
    Seleccionando el paquete limewire-basic previamente no seleccionado.
    (Leyendo la base de datos …
    76596 ficheros y directorios instalados actualmente.)
    Desempaquetando limewire-basic (de LimeWireLinux.deb) …
    dpkg: problemas de dependencias impiden la configuración de limewire-basic:
    limewire-basic depende de sun-java6-jre | icedtea-java7-jre | sun-java6-jdk | i cedtea-java7-jdk | sun-java5-jre | sun-java5-jdk; sin embargo:
    el paquete sun-java6-jre no está instalado.
    el paquete icedtea-java7-jre no está instalado.
    el paquete sun-java6-jdk no está instalado.
    el paquete icedtea-java7-jdk no está instalado.
    el paquete sun-java5-jre no está instalado.
    el paquete sun-java5-jdk no está instalado.
    dpkg: error al procesar limewire-basic (–install):
    problemas de dependencias – se deja sin configurar
    Se encontraron errores al procesar:
    limewire-basic

  6. jorge on

    hola

  7. yorkis on

    hola, hice todos los pasos para instalar limewire pero aparece en el escritorio y no funciona me aparece q needs java .com
    que significa eso???? q problema era mas facil ares….
    esto es mas complicado

  8. yorkis on

    yo tengo ubuntu 8.04 lts y descargo lñimewere y me dice q debo descargar java para la aplicación…. ay alguien q sepa algo de esto y me ayude.. q respònda por fa

  9. Meibert on

    Danko intenta con esto;

    “sudo dpkg –reconfigure -a”
    “sudo aptitude update”
    “sudo aptitude upgrade”

    Primero tienen que tener instalado java, Es mejor por consola de la siguiente forma; (sin comillas, y cuando les pida el java aceptar las licencias le dan en “TABLETA tab” y enter cuando este en fondo rojo el aceptar)

    “sudo aptitude install sun-java6-bin sun-java6-jre sun-java6-plugin sun-java6-jdk sun-java6-fonts”

    ahora el archivo lo tienen que tener en la capeta home para que lo pueda seleccionar sin ningun problema, o bien especifican la direcion ejemplo “sudo dpkg -i /home/usuario/ecritorio/limewire-4.16.deb”

    tambien pueden arrastras el archivo hacia la consola para que de la direccion para instalar sin tener que escribir nada, de una de esas formas ya tienen su limewire en ejecucion hay otro programa tambien basado en limewire y es bastante bueno se llama Frostwire es gratuito lo pueden descargar desde la pagina del autor..

    espero que les sirva

  10. oscar on

    hola entre a a la pagina y la fui a instalar y me sale esto: Error: La dependencia no se puede satisfacer: sun-java6-jre|icedtea-java7-jre|sun-java6-jdk|icedtea-java7-jdk

    Como hago para instalarlo?


Deja un comentario

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

Seguir

Recibe cada nueva publicación en tu buzón de correo electrónico.

A %d blogueros les gusta esto: